<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/1998/REC-html40-19980424/loose.dtd">
<html>
<head>
  <title>Tor: Mac OS X Install Instructions</title>
  <meta name="Author" content="The Tor Project, Inc.">
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <link rel="stylesheet" type="text/css" href="../stylesheet-ltr.css">
  <link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
</head>
<body>
<div class="center">
<table class="banner" border="0" cellpadding="0" cellspacing="0" summary="">
    <tr>
        <td class="banner-left"><a href="https://www.torproject.org/"><img src="../images/top-left.png" alt="Click to go to home page" width="193" height="79"></a></td>
        <td class="banner-middle">
	<a href="../index.html.fr">Accueil</a>
<a href="../overview.html.fr">Vue d'ensemble</a>
<a href="../easy-download.html.fr">Téléchargement</a>
<a href="../documentation.html.fr">Docs</a>
<a href="../volunteer.html.fr">Contribuer</a>
<a href="../people.html.fr">Auteurs</a>
<a href="https://blog.torproject.org/">Blog</a>
<a href="../donate.html.fr">Faites un Don!</a>
        </td>
    </tr>
</table>
<div class="center">
<div class="main-column">
<h1>Utiliser le client <a href="../index.html.fr">Tor</a> sous Mac OS X</h1>
<br>
<p>
<b>Notez que ce sont les instructions d'installation pour utiliser le client
Tor sous MacOSX. Si vous désirez installer un relais Tor pour agrandir le
réseau (n'hésitez pas), lisez la page <a href="../docs/tor-doc-relay.html.fr">Configurer un serveur</a>.</b>
</p>
<hr> <a id="installing"></a>
<h2><a class="anchor" href="#installing">Étape une : Télécharger et installer
Tor</a></h2>
<br>
<p>
L'installeur pour Macintosh OS X inclut <a href="../index.html.fr">Tor</a>, <a
href="../vidalia/index.html.fr">Vidalia</a> (une interface graphique pour Tor),
<a href="../torbutton/index.html.fr">Torbutton</a> et <a
href="http://www.pps.jussieu.fr/~jch/software/polipo/">Polipo</a> (un proxy
web) dans un seul paquet. Les quatres applications sont pré-configurées pour
fonctionner ensemble. Vous pouvez télécharger soit <a
href="../dist/vidalia-bundles/vidalia-bundle-0.2.1.25-0.2.7-i386.dmg">la version stable</a>, soit <a
href="../dist/vidalia-bundles/vidalia-bundle-0.2.2.10-alpha-0.2.7-i386.dmg">la version expérimentale</a> du pack
pour OS X ou consulter la <a href="../download.html.fr">page des
téléchargements</a> pour plus d'options.
</p>
<p>Une fois que vous avez téléchargé le fichier dmg, double-cliquez dessus pour
le monter. Naviguez sur le Pack Vidalia qui est maintenant ouvert dans
Finder. L'installation de ce pack est facile: glissez-déposez l'icône en
oignon de Vidalia dans le répertoire Applications. Optionnellement,
double-cliquez sur le script "install torbutton" et laissez torbutton
s'installer dans Firefox. Vous pouvez également récupérer Torbutton depuis
le site des extensions Mozilla en recherchant "torbutton".</p>
<p>Une fois l'installation terminée, vous pouvez lancer Vidalia en
sélectionnant son icône depuis le répertoire "Applications". Un oignon noir
avec une croix rouge signifie que Tor n'est pas actif. Vous pouvez le
démarrer en sélectionnant "Start" dans le menu « Tor » en haut de votre
écran.
</p>
<p>Lorsque Tor est lancé, l'icône Vidalia ressemble à ce qui suit :
</p>
<p><img alt="vidalia running tor" src="../img/screenshot-osx-vidalia.png"
border="1" width="223" height="100"></p>
<p>Polipo est installé avec le reste du paquet Tor. Une fois qu'il est
installé, il sera démarré automatiquement au prochain redémarrage de votre
machine. Il n'est pas nécessaire de configurer Polipo pour utiliser Tor
&mdash; une version adaptée pour Tor de Polipo a été installée avec le reste
du paquet.
</p>
<hr> <a id="using"></a>
<h2><a class="anchor" href="#using">Étape deux : Configurer vos applications
pour utiliser Tor</a></h2>
<br>
<p>Après l'installation, vous aurez besoin de configurer vos applications pour
les utiliser. La première étape est de configurer le navigateur web.</p>
<p>Vous devriez utiliser Tor avec Firefox et Torbutton, pour une meilleur
sécurité. Torbutton a été installé pour vous. Cliquez sur le bouton rouge
"Tor Disabled" pour l'activer, et vous êtes prêt : </p>
<p><img alt="Torbutton plugin for Firefox"
src="../img/screenshot-torbutton.png" border="1" width="161" height="78"></p>
<p>
Si vous envisagez de faire tourner Firefox sur un ordinateur différent de
celui qui fait tourner Tor, jetez un œil à <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#SocksListenAddress">l'entrée
FAQ traitant de l'utilisation de Tor sur un ordinateur différent</a>.
</p>
<p>Pour torréfier d'autres applications qui savent utiliser des proxys HTTP, il
suffit de leur indiquer de passer par Polipo (c'est à dire "localhost" sur
le port "8118"). Pour celles qui utilisent SOCKS directement (messagerie
instantanée, Jabber, IRC, etc), vous pouvez les faire passer directement par
Tor ("localhost", port "9050"), mais consultez d'abord <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#SOCKSAndDNS">cette
entrée de la FAQ</a> qui vous indiquera quels sont les risques que cela
comporte. Pour les applications qui n'utilisent ni SOCKS ni HTTP, jetez un
oeil à <a href="http://www.taiyo.co.jp/~gotoh/ssh/connect.html">connect</a>
ou <a href="http://www.dest-unreach.org/socat/">socat</a>.</p>
<p>Pour davantage d'information sur comment torréfier d'autres applications,
consultez <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorifyHOWTO">le
HOWTO Torréfaction</a>.
</p>
<hr> <a id="verify"></a>
<h2><a class="anchor" href="#verify">Étape trois : s'assurer que ça
fonctionne</a></h2>
<br>
<p>
Ensuite, vous devriez essayer d'utiliser votre navigateur avec Tor et vous
assurer que votre adresse IP est bien anonymisée. Cliquez sur <a
href="https://check.torproject.org/">le détecteur Tor</a> et voyez s'il
pense que vous passez par Tor ou non. (si ce site est inaccessible,
consultez <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#IsMyConnectionPrivate">cette
entrée de la FAQ</a> pour davantage de suggestions sur le sujet des tests de
votre noeud Tor.)
</p>
<p>Si vous avez un pare-feu personnel qui limite la capacité de votre
ordinateur à se connecter à lui même, assurez vous de permettre les
connexions à vos applications locales aux ports 8118 et 9050. Si votre
pare-feu bloque les connexions sortantes, faites un trou pour qu'il puisse
au moins se connecter sur les ports 80 et 443, et lisez <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#FirewalledClient">cette
entrée de la FAQ</a>.
</p>
<p>Si ça ne marche toujours pas, consultez <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#ItDoesntWork">cette
entrée de la FAQ</a> pour quelques astuces.</p>
<p>
Une fois que tout fonctionne, vous pouvez apprendre en davantage sur <a
href="../download.html.fr#Warning">ce que Tor peut et ne peut pas offrir</a>.
</p>
<hr> <a id="server"></a> <a id="relay"></a>
<h2><a class="anchor" href="#relay">Étape quatre : configurer Tor comme
relais</a></h2>
<br>
<p>Le réseau Tor repose sur des contributeurs qui fournissent de la bande
passante. Plus il y a de gens qui font tourner un noeuds, plus le réseau
sera rapide. Si vous avez au moins 20 kilo octets/s dans chaque sens, aidez
Tor en configurant votre logiciel en tant que noeud. Nous avons plusieurs
options qui rendent Tor facile et agréable, par exemple la limitation de
bande passante consommée, les contrôles sur ports de sortie pour que vous
puissiez limiter votre exposition aux utilisations abusives, et le support
des adresses dynamiques.</p>
<p>Avoir des relais dans plein de lieux différents sur Internet c'est ce qui
sécurise les utilisateurs. Cela peut également <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#RelayAnonymity">vous
apporter d'avantage d'anonymat</a>, puisque les sites distants ne peuvent
pas savoir si une connexion vient de votre ordinateur ou si elle est relayée
d'un autre.</p>
<p>Lisez d'avantage sur le guide <a href="../docs/tor-doc-relay.html.fr">Configurer
un noeud</a> </p>
<hr> <a id="uninstall"></a>
<h2><a class="anchor" href="#uninstall">Comment désinstaller Tor et Privoxy</a></h2>
<br>
<p>Il existe deux moyens de désinstaller le pack de votre ordinateur: en
utilisant Finder ou bien en utilisant la ligne de commande ou un
désinstalleur en mode Terminal. Voici comment procéder pour supprimer Tor
sur OSX:</p>
<p>Mettez les paramètres d'origine sur votre proxy. Si vous souhaitez
simplement ne plus passer par Tor, vous pouvez vous arrêter là.</p>
<p>Si vous désirez complètement supprimer Tor , et que votre compte dispose des
privilèges d'administrateur, procédez comme suit :</p>
<ol>
<li>Ouvrez Finder et cliquez sur Applications.</li>
<li>Glissez /Applications/Vidalia dans la Corbeille.</li>
<li>Supprimez /Library/Torbutton de votre système.</li>
<li>Dans votre répertoire home, allez dans Library, supprimez le répertoire
Vidalia</li>
</ol>
<p>Tor, Vidalia, and Polipo sont maintenant complètement supprimés de votre
système.</p>
<p>Si vous êtes familier de la ligne de commande ou du Terminal, vous pouvez
supprimer manuellement ce qui suit:</p>
<ul>
<li>/Applications/Vidalia.app/</li>
<li>/Library/Torbutton/</li>
<li>~/Library/Vidalia</li>
<li>~/.tor</li>
</ul>
<hr>
<p>Si vous avez des suggestions pour étoffer ce document, n'hésitez pas <a
href="../contact.html.fr">à nous les faire parvenir</a>. Merci !</p>
  </div>
<!-- #main -->
</div>
<hr>
</div>
  <div class="bottom" id="bottom">
     <p>"Tor" et le Logo Onion sont des <a href="../trademark-faq.html.fr">marques déposées</a> du Projet Tor, Inc.
     </p>
     <p>
      Attention: Cette traduction peut être obsolète. La version anglaise originale est la
      21511 alors que la version traduite est basée sur la
      (unknown).
     </p>
     <p>
       Cette page est aussi disponible dans les langues suivantes :
       <a href="tor-doc-osx.html.bms">Burmese</a>, <a href="tor-doc-osx.html.de">Deutsch</a>, <a href="tor-doc-osx.html.en">English</a>, <a href="tor-doc-osx.html.es">espa&ntilde;ol</a>, <a href="tor-doc-osx.html.it">Italiano</a>, <a href="tor-doc-osx.html.ko">&#54620;&#44397;&#50612;&nbsp;(Hangul)</a>, <a href="tor-doc-osx.html.pl">polski</a>, <a href="tor-doc-osx.html.ru">&#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081;&nbsp;(Russkij)</a>, <a href="tor-doc-osx.html.zh-cn">&#20013;&#25991;(&#31616;) (Simplified Chinese)</a>.<br>
       Comment configurer la <a href="http://www.debian.org/intro/cn#howtoset">langue par défaut du document</a>.
      </p>
      <p>Les développeurs de Tor n'ont pas revu cette traduction en ce qui concerne la
      pertinence et l'exactitude. Elle peut être obsolète ou fausse. La version
      officielle du site web Tor est la version anglaise, disponible sur <a
      href="https://www.torproject.org/">https://www.torproject.org/</a>.
      </p>
      <p>
      <i><a href="../contact.html.fr" class="smalllink">Webmaster</a></i> -
  	       Dernière modification : Mon Mar 15 15:05:49 2010
  	       -
  	       Dernière mise à jour : Sun May 2 18:43:04 2010
  	      </p>
  </div>
</body>
</html>
